[Desktop Entry]
Name=Code Poets Dream
Name[ar]=رمز حلم الشعراء
Name[be@latin]=Mary vybitnaha prahramista
Name[bg]=Мечтата на поета-програмист
Name[ca]=Somni dels poetes de codi
Name[ca@valencia]=Somni dels poetes de codi
Name[cs]=Sen básníka kódu
Name[de]=Herbsttraum
Name[el]=Όνειρο ποιητών κώδικα
Name[eo]=Kodo pri kiu poetoj sonĝas
Name[es]=Sueño de poetas de código
Name[et]=Koodipoeedi unistus
Name[fi]=Koodirunoilijan uni
Name[fr]=Le rêve du poète codeur
Name[fy]=De koade fan in dichtersdream
Name[gl]=O soño dos poetas do código
Name[gu]=કોડ કવિ સ્વપ્ન
Name[hi]=कोड पोएट्स ड्रीम
Name[hne]=कोड पोएट ड्रीम
Name[hu]=Álmodó guruk
Name[is]=Kóðaskáldsins draumur
Name[it]=Sogno dei poeti del codice
Name[ja]=コード書き詩人の夢
Name[kk]=Код ақындарының арманы
Name[km]=សុបិន​របស់​កវីនិពន្ធ
Name[kn]=ಸಾಂಕೇತಿಕ ಕವಿಯ ಸ್ವಪ್ನ
Name[ko]=코드 시인의 꿈
Name[ku]=Xewna Helbestên Kodî
Name[lv]=Koda dzejnieka sapnis
Name[mai]=कोड पोएट्स ड्रीम
Name[mk]=Сонот на поетите на код
Name[ml]=കോഡ് കവിയുടെ സ്വപ്നം
Name[nb]=Kodepoetens drøm
Name[nds]=Kodeschriever sien Droom
Name[nn]=Kodepoetens draum
Name[pa]=ਕੋਡ ਪੋਇਟ ਦਾ ਸੁਫਨਾ
Name[pt]=Sonho dos Poetas de Código
Name[pt_BR]="Dream" por "Code Poet"
Name[ru]=Мечта поэта
Name[sk]=Sen Code Poet-a
Name[sl]=Sanje kodnega pesnika
Name[sr]=Кодопесников санак
Name[sr@latin]=Kodopesnikov sanak
Name[sv]=Kodpoetens dröm
Name[te]=కోడ్ పోయెట్‍స్  డ్రీమ్
Name[tg]=Мечта поэтов кода
Name[th]=ความฝันแห่งรหัสกวี
Name[tr]=Code Poet'in Hayali
Name[uk]=Мрія поетів коду
Name[wa]=Sondje des arimeus d' côde
Name[x-test]=xxCode Poets Dreamxx
Name[zh_CN]=红叶如诗
X-KDE-PluginInfo-Name=Code_Poets_Dream
X-KDE-PluginInfo-Author=Code Poet
X-KDE-PluginInfo-Email=nuno@oxygen-icons.org
X-KDE-PluginInfo-License=LGPLv3
